/* No comment provided by engineer. */
"%@" = "%@";

/* (No Comment) */
"about.aboutWindowTitle" = "About Agenda";

/* Keep %@ where the version should go. Eg. Version 8.4 - Mac App Store */
"about.macAppStoreVersion" = "Version %1$@ (%2$@) - Mac App Store";

/* Keep the placeholders intact for version (first), and build number (second). Eg. Version 8.4 (86) - Paddle */
"about.paddleVersion" = "Version %1$@ (%2$@) - Paddle";

/* (No Comment) */
"accessibility.agendaCommunityLabel" = "Agenda Community";

/* (No Comment) */
"accessibility.documentHeaderCategoryHint" = "Click to change to a different project or overview";

/* (No Comment) */
"accessibility.documentHeaderPlusAction" = "Add note from a template";

/* (No Comment) */
"accessibility.documentHeaderTitleHint" = "Click to jump to a note in this project";

/* (No Comment) */
"accessibility.leftSidebarGripHint" = "Toggle the visibility of the projects sidebar";

/* (No Comment) */
"accessibility.rightInspectorGripHint" = "Toggle the visibility of the related panel";

/* Accessibility hint of the back history button in the sidebar */
"accessibility.sidebarGoBackInHistoryHint" = "Go back in history. Click and hold to show a menu of your history.";

/* Accessibility hint of the forward history button in the sidebar */
"accessibility.sidebarGoForwardInHistoryHint" = "Go forward in history. Click and hold to show a menu of your history.";

/* (No Comment) */
"attachments.manyAttachmentsWarningInformation" = "Files take up more space than text, and are slow to transfer to other devices.";

/* (No Comment) */
"attachments.manyAttachmentsWithNoCountWarningAttachFilesButtonTitle" = "Attach Files";

/* (No Comment) */
"attachments.manyAttachmentsWithNoCountWarningMessage" = "Attach all of these files to the note?";

/* (No Comment) */
"community.createAccountBody" = "Easily activate premium features on all your devices, improve security and stay up-to-date on Agenda developments.";

/* (No Comment) */
"community.joinNewsLetter" = "Join Newsletter to hear about new features and updates";

/* (No Comment) */
"community.shareMenuTitle" = "Share…";

/* (No Comment) */
"documentHeader.filterToShowNotesDatedMenuTitle" = "Show Notes Dated:";

/* (No Comment) */
"documentHeader.filterToShowNotesEditedRecentlyMenuTitle" = "Notes Edited Recently";

/* (No Comment) */
"documentHeader.filterToShowNotesEditedTodayMenuTitle" = "Notes Edited Today";

/* (No Comment) */
"documentHeader.filterToShowNotesWithContentMenuTitle" = "Notes with Content";

/* (No Comment) */
"documentHeader.filterToShowOnlyMenuTitle" = "Filter to Show Only…";

/* (No Comment) */
"documentHeader.presetRangesMenuTitle" = "Preset Ranges";

/* (No Comment) */
"documentHeader.removeDateFilterButtonTooltip" = "Remove date filter.";

/* (No Comment) */
"documentHeader.removeNotesByDateButtonTooltip" = "Filter notes by date.";

/* (No Comment) */
"documentHeader.showAllNotesMenuTitle" = "Show All Notes";

/* (No Comment) */
"documentHeader.turnOffFiltersMenuTitle" = "Turn Off Filters";

/* (No Comment) */
"features.agendaForIOSBody" = "Premium Features unlocked on all your iOS and iPadOS devices.";

/* (No Comment) */
"features.agendaForIOSFeature" = "Agenda for iOS and iPadOS";

/* (No Comment) */
"features.agendaForIOSFeatureDescription" = "Premium Features unlocked on all your iOS and iPadOS devices.";

/* (No Comment) */
"features.agendaForIOSHeading" = "Agenda for iOS";

/* Name of the app */
"features.agendaHeader" = "Agenda";

/* (No Comment) */
"features.congratulationsOnPurchaseTitle" = "Congratulations!";

/* User clicks this to create an Agenda Account */
"features.createAccountButton" = "CREATE";

/* (No Comment) */
"features.createAgendaAccountActivity" = "creating my Agenda account";

/* Creating an account for a given email address */
"features.creatingAccountForEmailActivity" = "creating an Agenda account for %@";

/* (No Comment) */
"features.failedToValidateReceiptInformation" = "We're really sorry, our servers failed to validate your receipt after purchase. Please contact us using the button below so that we can resolve the problem for you. Our sincere apologies!";

/* (No Comment) */
"features.featureInfoPremiumLabel" = "PREMIUM";

/* (No Comment) */
"features.getAllFeaturesBadge" = "GET ALL FEATURES";

/* (No Comment) */
"features.getItFreeLinkInEmail" = "Get it free from: https://agenda.com";

/* User clicks this to hide their password */
"features.hidePasswordButton" = "HIDE";

/* List of things that a premium purchase includes */
"features.includedWithPremiumFeatures" = "Included with Premium Features";

/* List of things that a purchase includes */
"features.includedWithYourPurchase" = "Included with Your Purchase";

/* (No Comment) */
"features.incorrectEmailAddressErrorInformation" = "It seems you are using an invalid email address to create an account. Are you sure it is spelled correctly? Please try again and if the error persists contact us using the button below.";

/* (No Comment) */
"features.keepGettingFeaturesButton" = "KEEP GETTING FEATURES";

/* (No Comment) */
"features.lapsedFeatureUnlock" = "Your access to new premium features has expired.";

/* (No Comment) */
"features.lapsedUserWithUnpurchasedFeaturesSubtitle" = "Permanently unlock all premium features you do not have yet and receive any new ones in the next 12 months.";

/* (No Comment) */
"features.lessThanADayRemaining" = "You have less than a day to access new premium features.";

/* (No Comment) */
"features.needToCreateAnAccountErrorInformation" = "We're really sorry, we could not find your account. Are you sure you have created an account for this email address and not used a different one? Please try again and contact us if the error persists.";

/* (No Comment) */
"features.needToCreateAnAccountErrorMessage" = "Do you need to create an account?";

/* (No Comment) */
"features.registeringAccountActivity" = "registering account";

/* Eg. Get lots of more Premium Features for just $29.99 The price is always dollars or euros. */
"features.repurchaseTitleWithPremiumPrice" = "Get Oodles More Premium Features for just %@";

/* (No Comment) */
"features.restorePurchaseButton" = "RESTORE PURCHASE";

/* Eg. Get lots of Premium Features for just $29.99 The price is always dollars or euros. */
"features.sellViewTitleWithPremiumPrice" = "Get Oodles of Premium Features for just %@";

/* User clicks this to show their password */
"features.showPasswordButton" = "SHOW";

/* (No Comment) */
"features.signInWithAppleUpdatingLicenseStatusActivity" = "updating licence status";

/* (No Comment) */
"features.signInWithAppleUploadingProlongationsActivity" = "uploading outstanding prolongations";

/* (No Comment) */
"features.signInWithExistingAccountInformation" = "It seems you already created an Agenda account with this email address. Please sign in instead.";

/* (No Comment) */
"features.signInWithExistingAccountMessage" = "Sign in to your existing Agenda account.";

/* Label that shows current purchased state. Eg. STATUS: 12 months of premium features left */
"features.statusLabel" = "STATUS:";

/* (No Comment) */
"features.unknownCreatingAccountErrorInformation" = "We're really sorry, your account could not be created due to an unexpected error. Please try again. If the error persists, contact us mentioning this error: %@.";

/* (No Comment) */
"features.unknownCreatingAccountErrorMessage" = "Oops. An error occurred while creating your account.";

/* (No Comment) */
"features.unknownCreatingAccountErrorWithErrorNotProvidedInformation" = "We're really sorry, your account could not be created due to an unexpected error. Please try again and if the error persists, contact us using the button below.";

/* (No Comment) */
"features.updatingLicenseStatusActivity" = "updating licence status";

/* (No Comment) */
"features.uploadingProlongationsActivity" = "uploading outstanding prolongations";

/* Shown as a tooltip for the lock icon to indicate secure connection to the internet */
"features.usingSecureConnectionTooltip" = "Agenda is using a secure connection";

/* (No Comment) */
"features.usingTheFreeVersion" = "You are using the FREE version of Agenda.";

/* Preserve the new line codes, ie, \n */
"feedback.bugReportEmailBody" = "What I did:\n\n\nWhat happened:\n\n\nWhat I expected:\n\n\n\n\n";

/* (No Comment) */
"feedback.bugReportEmailSubject" = "Issue Report: ...[add a short description of the issue]...";

/* A label for the activity the user was undertaking. Eg. Activity: Dragging an image */
"feedback.contactSupportActivityLabel" = "Activity:";

/* Preserve the new line codes, ie, \n */
"feedback.contactSupportEmailBody" = "Hi,\n\nI was very disappointed to be met with an error. \n\n[Please add any information that you think might be relevant in helping us find out what went wrong]\n\n";

/* A label for the error the user got. Eg. Error: Could not connect to network */
"feedback.contactSupportErrorLabel" = "Error:";

/* The error will be described after this. Eg. Error while dragging an image. */
"feedback.contactSupportSubjectPrefix" = "Error while";

/* (No Comment) */
"feedback.extraInfoForSupportTitle" = "Diagnostics for Agenda Team";

/* (No Comment) */
"feedback.reportErrorToUserAlertInformation" = "Please try again, and contact support for help if the issue persists.";

/* (No Comment) */
"feedback.reportErrorToUserAlertMessage" = "Oops. An unexpected error occurred.";

/* (No Comment) */
"icloud.enableICloudDriveAdviceAlertInformation" = "Want your Agenda notes on all of your devices? Sign in to iCloud and enable iCloud Drive on each device. Go to iCloud in System Preferences to set it up.";

/* (No Comment) */
"icloud.enableICloudDriveAdviceAlertMessage" = "Turn on iCloud Drive in System Preferences.";

/* (No Comment) */
"importexport.appleNotes" = "Apple Notes";

/* (No Comment) */
"importexport.creatingPDFProgressLabel" = "Creating PDF…";

/* (No Comment) */
"importexport.evernoteFile" = "Evernote File";

/* (No Comment) */
"importexport.exportedNotesFilename" = "Exported Notes";

/* (No Comment) */
"importexport.exportedProjectsFilename" = "Exported Projects";

/* (No Comment) */
"importexport.exportingToFileProgressLabel" = "Exporting to “%@”";

/* (No Comment) */
"importexport.importAllNotesAlertButton" = "Import All Notes";

/* (No Comment) */
"importexport.importAllNotesFromTheNotesAppAlertMessage" = "Import all notes from the Notes app?";

/* (No Comment) */
"importexport.importDestinationLabel" = "Add Imported Notes to:";

/* (No Comment) */
"importexport.importedFromNotesCategoryName" = "Imported from Notes";

/* (No Comment) */
"importexport.importFromNotesAlertInfo" = "Each folder in Notes is imported as a project in Agenda. Apple Notes does not export images or attachments, so these are not included in the notes added to Agenda.";

/* (No Comment) */
"importexport.importingFilesProgressLabel" = "Importing Files…";

/* (No Comment) */
"importexport.importingFolderProgressLabel" = "Importing Folder…";

/* (No Comment) */
"importexport.importingFromAppleNotesProgressLabel" = "Importing from Notes…";

/* (No Comment) */
"importexport.importingFromFileProgressLabel" = "Importing from “%@”…";

/* (No Comment) */
"importexport.markdownFile" = "Markdown File";

/* (No Comment) */
"importexport.pdfFile" = "PDF File";

/* (No Comment) */
"importexport.richTextFile" = "Rich Text File";

/* (No Comment) */
"importexport.richTextWithAttachments" = "Rich Text with Attachments";

/* (No Comment) */
"importexport.selectedProjectMenuTitle" = "Selected Project";

/* (No Comment) */
"importexport.simplenoteFile" = "Simplenote File";

/* (No Comment) */
"importexport.wordFile" = "Word File";

/* (No Comment) */
"inspector.accessToCalendarInPrivacyTabHint" = "Allow Agenda access to your events in Calendar under the Privacy tab in System Preferences. You may need to restart Agenda for changes to take effect.";

/* (No Comment) */
"inspector.accessToRemindersInPrivacyTabHint" = "Allow Agenda access to your Reminders under the Privacy tab in System Preferences. You may need to restart Agenda for changes to take effect.";

/* First is name of calendar, and second is the date. */
"inspector.addANewEventToCalendarToolTip" = "Add a new event to %1$@ on %2$@.";

/* (No Comment) */
"inspector.addNewNoteToMenuTitle" = "Add New Note to:";

/* (No Comment) */
"inspector.backMenuItem" = "Back";

/* (No Comment) */
"inspector.chooseAProjectToAddNoteToolTip" = "Choose a project to add a new note to.";

/* (No Comment) */
"inspector.copyAsAgendaLinkMenuItem" = "Copy As Agenda Link";

/* (No Comment) */
"inspector.createANewCalendarEventToolTip" = "Create a new calendar event";

/* (No Comment) */
"inspector.goToLinkedNoteButtonToolTip" = "Go to linked note";

/* (No Comment) */
"inspector.goToLinkedNoteMenuTitle" = "Go to Linked Note:";

/* Eg. in 50 minutes */
"inspector.inSoManyMinutesLabel" = "in %@";

/* The placeholder is a string that describes the range of events */
"inspector.jumpBackToCenterToolTip" = "Jump back to %@";

/* (No Comment) */
"inspector.jumpBackToRangeToolTip" = "Jump back to %@";

/* (No Comment) */
"inspector.jumpToNoteInProjectToolTip" = "Click to jump to note “%1$@” in project “%2$@”.";

/* (No Comment) */
"inspector.jumpToNoteToolTip" = "Click to jump to note “%@”.";

/* (No Comment) */
"inspector.linkNotToEventHoverToolTip" = "Link note to calendar event “%@”.";

/* (No Comment) */
"inspector.markAsCompletedMenuTitle" = "Mark as Completed";

/* (No Comment) */
"inspector.newNoteWithReminderAndEllipsisMenuTitle" = "New Note With Reminder…";

/* Gives a list of the tags and people as reason. Eg. Related based on #buildings, @Alex, @Tom. */
"inspector.relatedBasedOnToolTip" = "Related based on %@.";

/* (No Comment) */
"inspector.rescheduleEventMenuTitle" = "Reschedule Event";

/* (No Comment) */
"inspector.savingWillLinkNoteToEventToolTip" = "Saving will link note to calendar event “%@”.";

/* (No Comment) */
"inspector.scrollDownToLaterEventsToolTip" = "Scroll down to later events";

/* (No Comment) */
"inspector.scrollDownToNextPageToolTip" = "Scroll down to next page";

/* (No Comment) */
"inspector.scrollUpToEarlierEventsToolTip" = "Scroll up to earlier events";

/* (No Comment) */
"inspector.scrollUpToPreviousPageToolTip" = "Scroll up to previous page";

/* (No Comment) */
"inspector.showButton" = "Show";

/* (No Comment) */
"inspector.showInCalendarMenuToolTip" = "Open this event in %@.";

/* (No Comment) */
"inspector.unlinkNoteFromEventToolTip" = "Unlink note from calendar event “%@”.";

/* (No Comment) */
"mainmenu.addNewNoteFromTemplateMenuTitle" = "Add New Note from Template";

/* (No Comment) */
"mainmenu.addNewNoteMenuTitle" = "Add New Note";

/* (No Comment) */
"mainmenu.addNewNoteToMenuTitle" = "Add New Note to…";

/* (No Comment) */
"mainmenu.archiveProjectMenuTitle" = "Archive Project";

/* (No Comment) */
"mainmenu.hideProjectsSidebarMenuTitle" = "Hide Projects Sidebar";

/* (No Comment) */
"mainmenu.hideRelatedPanelMenuTitle" = "Hide Related Panel";

/* (No Comment) */
"mainmenu.showProjectsSidebarMenuTitle" = "Show Projects Sidebar";

/* (No Comment) */
"mainmenu.showRelatedPanelMenuTitle" = "Show Related Panel";

/* (No Comment) */
"mainWindow.openCommunityWindowButtonTooltip" = "Open the Agenda Community window.";

/* (No Comment) */
"migration.migrationSheetFinishedTitle" = "Done.";

/* (No Comment) */
"migration.migrationSheetInProgressTitle" = "Updating Library (this can take a minute)…";

/* (No Comment) */
"popovers.clearButton" = "Clear";

/* (No Comment) */
"popovers.filterButton" = "Filter";

/* (No Comment) */
"popovers.saveOverviewSavedSearchOverviewName" = "Smart Overview";

/* (No Comment) */
"preferences.calendarSelectionPlaceholderCellPlaceholder" = "No Calendars Available";

/* (No Comment) */
"preferences.checkForUpdatesCheckbox" = "Automatically Check for:";

/* (No Comment) */
"preferences.contactUsButton" = "Contact Us";

/* (No Comment) */
"preferences.couldNotValidateErrorAlertInfo" = "We're really sorry—our servers failed to validate your receipt after purchase. Please try again and if the error persists contact us using the button below for us to process your purchase as soon as possible. Our sincere apologies!";

/* (No Comment) */
"preferences.createButton" = "CREATE";

/* (No Comment) */
"preferences.invalidEmailErrorAlertInfo" = "It seems you are using an invalid email address to sign in to your account. Are you sure it is spelled correctly? Please try again and if the error persists contact us using the button below.";

/* (No Comment) */
"preferences.newReleasesAndBetasMenuTitle" = "New Releases and Betas";

/* (No Comment) */
"preferences.newReleasesMenuTitle" = "New Releases";

/* (No Comment) */
"preferences.noAccountYetButton" = "No Account Yet?";

/* (No Comment) */
"preferences.playUserInterfaceSoundsCheckbox" = "Play User Interface Sounds";

/* (No Comment) */
"preferences.receiveBetaVersionsAlertInfo" = "You are about to opt in to receiving beta versions of Agenda. Please note that these might contain bugs and incomplete features. If you choose to run these versions, be aware of the risks, and make regular backups.";

/* (No Comment) */
"preferences.receiveBetaVersionsAlertMessage" = "Receive Beta Versions of Agenda? 👷‍♀️";

/* (No Comment) */
"preferences.receiveBetaVersionsButton" = "Receive Beta Versions";

/* (No Comment) */
"preferences.showEventsFromLabel" = "Show Events from:";

/* (No Comment) */
"preferences.showRemindersFromLabel" = "Show Reminders from:";

/* (No Comment) */
"preferences.unexpectedErrorAlertInfo" = "We're really sorry—your account could not be signed in to due to an unexpected error. Please try again and if the error persists, contact us using the button below.";

/* (No Comment) */
"prerelease.expiredPrereleaseAlertInformation" = "Download a new prerelease, or the latest release version.";

/* (No Comment) */
"prerelease.expiredPrereleaseAlertMessage" = "This prerelease version of Agenda has expired";

/* (No Comment) */
"prerelease.expiredPrereleaseAlertQuitButtonLabel" = "Quit";

/* (No Comment) */
"printing.hideAdsCheckboxTitle" = "Hide Agenda app recommendation";

/* (No Comment) */
"printing.pageNumbersCheckboxTitle" = "Print page numbers";

/* (No Comment) */
"printing.preparingPrintLayoutProgressTitle" = "Preparing Layout…";

/* (No Comment) */
"printing.watermarkInfo" = "The free version of Agenda will print a watermark on each page.";

/* (No Comment) */
"purchasing.buyingPremiumAndClosingWindowActivity" = "buying the premium features and closing the window";

/* (No Comment) */
"purchasing.buyingPremiumFeaturesActivity" = "buying the Agenda premium features";

/* (No Comment) */
"purchasing.cannotPurchaseInformation" = "Please check the Mac App Store that you are signed in to, and have a valid payment method (eg credit card) for your account. You can also check in System Preferences that your account has a payment method. Sometimes, family members can have In-App Purchases disallowed, so check with the account owner if needed. Finally, if you Mac is under the control of your employer, In-App Purchases may not be allowed. If the error persists, please contact us.";

/* (No Comment) */
"purchasing.cannotPurchaseMessage" = "You are unable to purchase at this time.";

/* (No Comment) */
"purchasing.corruptAgendaActivity" = "corruption detected during purchase";

/* (No Comment) */
"purchasing.corruptAgendaInformation" = "The version of Agenda you are using may be corrupted or pirated. Please install directly from agenda.com or the App Store to support us.";

/* (No Comment) */
"purchasing.corruptAgendaMessage" = "Your copy of Agenda may be corrupted.";

/* (No Comment) */
"purchasing.errorProcessingAppStoreReceiptMailText" = "processing app store receipt after successful purchase";

/* (No Comment) */
"purchasing.finishingPaddlePurchaseActivity" = "finishing the Paddle purchase";

/* (No Comment) */
"purchasing.gettingUserIdentityActivity" = "getting the user's identity";

/* (No Comment) */
"purchasing.missingTransactionDetailsInformation" = "Could not retrieve all details from the App Store. Please contact us to resolve the issue.";

/* (No Comment) */
"purchasing.missingTransactionDetailsMessage" = "An issue arose while making the purchase.";

/* (No Comment) */
"purchasing.paymentFailedInformation" = "Please check the Mac App Store that you are signed in to, and have a valid payment method (eg credit card) for your account. You can also check in System Preferences that your account has a payment method. Sometimes, family members can have In-App Purchases disallowed, so check with the account owner if needed. Finally, if you Mac is under the control of your employer, In-App Purchases may not be allowed. If the error persists, please contact us.";

/* (No Comment) */
"purchasing.paymentFailedMessage" = "An error occurred while making the purchase.";

/* (No Comment) */
"purchasing.purchaseInProgress" = "Purchase in progress, please wait…";

/* (No Comment) */
"purchasing.terminationAttemptDuringPurchaseActivity" = "buying the premium features and quitting Agenda";

/* (No Comment) */
"purchasing.terminationAttemptDuringPurchaseInformation" = "Your purchase of premium features is currently in progress. Please wait until it has finished before quitting Agenda.";

/* (No Comment) */
"purchasing.terminationAttemptDuringPurchaseMessage" = "Purchase in progress, please wait…";

/* (No Comment) */
"purchasing.unexpectedErrorDueToOfflineDuringPurchaseInformation" = "We're sorry, but your purchase could not be processed due to an unexpected error. Please try again later, and contact us if the error persists.";

/* (No Comment) */
"purchasing.unexpectedErrorOccurredDuringPurchaseInformation" = "We're sorry, but your purchase could not be processed as you appear to be offline. Are you sure you have an internet connection? Please try again later, and contact us if the error persists.";

/* (No Comment) */
"purchasing.unexpectedErrorOccurredDuringPurchaseMessage" = "Oops. An unexpected error occurred while purchasing.";

/* (No Comment) */
"purchasing.updatingLicenseStatusActivity" = "updating licence status";

/* (No Comment) */
"purchasing.uploadingProlongationsActivity" = "uploading outstanding prolongations";

/* (No Comment) */
"purchasing.verificationErrorInformation" = "There was an error during the purchase. Please contact support to get the premium features unlocked.";

/* (No Comment) */
"purchasing.verificationErrorMessage" = "There was an error verifying the purchase.";

/* (No Comment) */
"purchasing.verificationOfReceiptActivity" = "verifying purchase receipt for Agenda premium features";

/* (No Comment) */
"purchasing.waitForPurchaseBeforeClosingWindow" = "Your purchase of premium features is currently in progress. Please wait until it has finished before closing this window.";

/* (No Comment) */
"sectionList.appName" = "Agenda";

/* (No Comment) */
"sectionList.assignDateMenuTitle" = "Assign Date…";

/* (No Comment) */
"sectionList.assignDateToolTip" = "Assign a date or link to a calendar event…";

/* (No Comment) */
"sectionList.changeDateMenuTitle" = "Change Date…";

/* (No Comment) */
"sectionList.copyAsMenuTitle" = "Copy As";

/* (No Comment) */
"sectionList.copyingRichTextActivity" = "copying as rich text";

/* (No Comment) */
"sectionList.copyMenuTitle" = "Copy";

/* (No Comment) */
"sectionList.copySelection" = "Copy Selection";

/* (No Comment) */
"sectionList.createFirstProjectOrExploreSamples" = "Create your first project using the + button at the top,\nor explore the Sample Projects.";

/* (No Comment) */
"sectionList.deletedNotesShowHereUntilBinEmptied" = "Notes that you delete will show here until you empty the Bin.";

/* (No Comment) */
"sectionList.doubleClickToExpandToolTip" = "This note has been collapsed. Double-click to expand.";

/* (No Comment) */
"sectionList.htmlMenuTitle" = "HTML";

/* (No Comment) */
"sectionList.insertLinkToProjectOrNoteInstruction" = "Insert Link to Project or Note:";

/* (No Comment) */
"sectionList.linkedToEventToolTip" = "Linked to calendar event %@";

/* Will put website at the end, keep the space at the end! */
"sectionList.madeWithAgenda" = "Made with Agenda. Get it for free at ";

/* (No Comment) */
"sectionList.makeIntoFootnoteMenuTitle" = "Make into Footnote";

/* (No Comment) */
"sectionList.markAsOnTheAgendaToolTip" = "Mark as On the Agenda";

/* (No Comment) */
"sectionList.markdownMenuTitle" = "Markdown";

/* (No Comment) */
"sectionList.moveFilesToBinButton" = "Move to Bin";

/* (No Comment) */
"sectionList.moveFilesToBinConfirmationMessage" = "Are you sure you want to move %@ to the Bin?";

/* (No Comment) */
"sectionList.moveSectionToBinButton" = "Move to Bin";

/* (No Comment) */
"sectionList.moveSectionToBinInfo" = "The note will still be available in the Bin and is only deleted when it is emptied.";

/* (No Comment) */
"sectionList.moveSectionToBinMessage" = "Are you sure you want to move %@ to the Bin?";

/* (No Comment) */
"sectionList.moveToBinMenuTitle" = "Move to Bin";

/* (No Comment) */
"sectionList.noteWillAppearOnTheAgendaToolTip" = "This note will appear in the On the Agenda overview in the Projects sidebar.";

/* (No Comment) */
"sectionList.otherActionsMenuTitle" = "Other Actions";

/* (No Comment) */
"sectionList.otherActionsToolTip" = "Copy, Move, Share, Print, Move to Bin";

/* Eg. Page 1 of 10 */
"sectionList.printPageCount" = "Page %1$d of %2$d";

/* (No Comment) */
"sectionList.reminderUnscheduledToolTip" = "unscheduled";

/* (No Comment) */
"sectionList.removeCompletedNoteFromOnTheAgendaAlertInformation" = "Do you want to remove the note from the On the Agenda overview as well, or do you prefer to keep it On the Agenda?";

/* (No Comment) */
"sectionList.removeCompletedNoteFromOnTheAgendaAlertMessage" = "Remove completed note from On the Agenda?";

/* (No Comment) */
"sectionList.removeFromAgendaAlertInfo" = "The note will remain part of project “%@”. You can always add it back by clicking the dot again.";

/* (No Comment) */
"sectionList.removeFromAgendaWhenOnTheAgendaIsUnselectedAlertInfo" = "You can always add it back by clicking the dot again.";

/* (No Comment) */
"sectionList.removeFromOnTheAgendaAlert" = "Remove this note from the “On the Agenda” overview?";

/* (No Comment) */
"sectionList.removeFromOnTheAgendaButtonTitle" = "Remove from On the Agenda";

/* (No Comment) */
"sectionList.restoreNoteFromBinToolTip" = "Restore this note, moving it from the Bin back to its original location";

/* (No Comment) */
"sectionList.showNoteWithTitleActivity" = "Show Note “%@“";

/* (No Comment) */
"sectionList.showProjectInFinderMenuTitle" = "Show Project In Finder…";

/* (No Comment) */
"sectionList.unmarkAsDoneMenuTitle" = "Unmark as Done";

/* (No Comment) */
"sectionList.unmarkAsOnTheAgendaToolTip" = "Unmark as On the Agenda";

/* (No Comment) */
"sectionList.unpinButton" = "Unpin";

/* (No Comment) */
"sectionList.untitledProject" = "Untitled";

/* (No Comment) */
"sectionList.usePlusToAddNotes" = "Click the + button at the top to add notes.";

/* (No Comment) */
"sectionList.usePlusToAddNotesOrProject" = "Click the + button at the top to add notes, or create a project.";

/* (No Comment) */
"sectionList.usePlusToMakeANote" = "Click the + button at the top to create a new note.";

/* (No Comment) */
"sectionList.usePlusToMakeNoteAndAssignToToday" = "Click the + button at the top to create a new note and assign it to Today.";

/* The title of the project in which new notes appear when using the services menu */
"services.defaultProjectTitle" = "Sent to Agenda";

/* (No Comment) */
"sharing.addToNotesTitle" = "Add to Notes";

/* (No Comment) */
"sharing.agendaFileFormatTitle" = "Agenda File";

/* (No Comment) */
"sharing.agendaLinkFormatTitle" = "Agenda Link";

/* (No Comment) */
"sharing.emailServiceSendEmailTitle" = "Send by Email";

/* (No Comment) */
"sharing.markdownFormatTitle" = "Markdown";

/* (No Comment) */
"sharing.messageBodyForPDFSharing" = "I created the attached PDF from my notes in Agenda app.";

/* (No Comment) */
"sharing.messagesServiceSendWithMessagesTitle" = "Send with Messages";

/* (No Comment) */
"sharing.PDFFormatTitle" = "PDF";

/* (No Comment) */
"sharing.postOnFacebook" = "Post on Facebook";

/* (No Comment) */
"sharing.postOnLinkedIn" = "Post on LinkedIn";

/* (No Comment) */
"sharing.preparingAgendaFileProgressTitle" = "Preparing Agenda File…";

/* (No Comment) */
"sharing.preparingMarkdownProgressTitle" = "Preparing Markdown File…";

/* (No Comment) */
"sharing.preparingRichTextProgressTitle" = "Preparing Rich Text File…";

/* (No Comment) */
"sharing.preparingShareTitle" = "Preparing…";

/* Start of file name describing a file with agende notes contained inside */
"sharing.sharedFilenamePrefix" = "Agenda Notes";

/* (No Comment) */
"sharing.tweetOnTwitter" = "Tweet on Twitter";

/* The question presented to the user when switching to a different note after having made edits */
"sharingextension.askToSaveEditsInformation" = "Before switching notes, do you want to save the changes to the current note?";

/* The question presented to the user when switching to a different note after having made edits */
"sharingextension.askToSaveEditsMessage" = "Save changes to “%@”?";

/* The title of the button to save the edited note */
"sharingextension.discardEditsButton" = "Discard Changes";

/* The title of the button to save the edited note */
"sharingextension.saveEditsButton" = "Save";

/* (No Comment) */
"sidebar.addButtonToolTip" = "Add a new project or category.";

/* Acton to archive a project (verb) */
"sidebar.archiveItemMenuTitle" = "Archive Project";

/* (No Comment) */
"sidebar.archiveToolTip" = "Shows projects that have been archived";

/* (No Comment) */
"sidebar.backMenuTitle" = "Back";

/* (No Comment) */
"sidebar.binToolTip" = "Shows notes and projects that have been moved to the Bin";

/* (No Comment) */
"sidebar.confirmEmptyBinMessage" = "Are you sure you want to permanently delete the items in the Bin?";

/* (No Comment) */
"sidebar.copyAgendaLinkMenuTitle" = "Copy Agenda Link";

/* The %@ is the name of the category */
"sidebar.deleteCategoryAlertMessage" = "Are you sure you want to delete category \"%@\"?";

/* Delete action in the contextual menu for a category in the sidebar */
"sidebar.deleteCategoryMenuTitle" = "Delete Category";

/* (No Comment) */
"sidebar.deleteItemsButton" = "Delete Items";

/* (No Comment) */
"sidebar.deleteItemsMessage" = "You cannot undo this action. Are you sure you want to delete these items?";

/* Delete action in the contextual menu for a smart overview in the sidebar */
"sidebar.deleteOverviewMenuTitle" = "Delete Smart Overview";

/* (No Comment) */
"sidebar.deleteOverviewMessage" = "Are you sure you want to delete the smart overview \"%@\"?";

/* (No Comment) */
"sidebar.deleteProjectMessage" = "You cannot undo this action. Are you sure you want to delete the project \"%@\"?";

/* Edit action for a category in the sidebar contextual menu */
"sidebar.editCategoryMenuTitle" = "Edit Category";

/* Edit action for a saved overview in the sidebar contextual menu */
"sidebar.editOverviewMenuTitle" = "Rename…";

/* (No Comment) */
"sidebar.emptyBinButton" = "Empty Bin";

/* (No Comment) */
"sidebar.exportMenuTitle" = "Export…";

/* (No Comment) */
"sidebar.filterToolTip" = "Shows notes matching the filter “%@”";

/* (No Comment) */
"sidebar.goBackInHistoryButtonToolTip" = "Go back in your history.";

/* (No Comment) */
"sidebar.goForwardInHistoryButtonToolTip" = "Go forward in your history.";

/* (No Comment) */
"sidebar.hideArchive" = "Hide Archived";

/* (No Comment) */
"sidebar.hideArchiveToolTip" = "Hide the projects that have been archived";

/* (No Comment) */
"sidebar.lastEditedWithDateIncludedMenuTitle" = "Last Edited: %@";

/* (No Comment) */
"sidebar.moreInfoMenuTitle" = "More Info";

/* (No Comment) */
"sidebar.moveToBinButton" = "Move to Bin";

/* (No Comment) */
"sidebar.onTheAgendaToolTip" = "Shows notes marked as On the Agenda";

/* Rename action for a project in the sidebar contextual menu */
"sidebar.renameProjectMenuTitle" = "Rename…";

/* (No Comment) */
"sidebar.searchAllLinkTitle" = "Search All";

/* (No Comment) */
"sidebar.shareMenuTitle" = "Share…";

/* (No Comment) */
"sidebar.showArchivedButton" = "Show Archived";

/* (No Comment) */
"sidebar.showInFinderMenuTitle" = "Show In Finder…";

/* (No Comment) */
"sidebar.sortProjectsMenuTitle" = "Sort Projects";

/* (No Comment) */
"sidebar.thisMacDeviceName" = "This Mac";

/* (No Comment) */
"sidebar.todayOverviewToolTip" = "Shows notes that have been assigned to Today";

/* Action to unarchive project (verb) */
"sidebar.unarchiveItemMenuTitle" = "Unarchive Project";

/* (No Comment) */
"templates.addButtonToolTip" = "Add a new template.";

/* (No Comment) */
"templates.plusButtonHintMessage" = "Click-and-hold the plus button to insert a new note using one of your templates.";

/* (No Comment) */
"textEditor.attachmentPopoverCopyMenuItem" = "Copy";

/* (No Comment) */
"textEditor.attachmentPopoverDeleteMenuItem" = "Delete";

/* (No Comment) */
"textEditor.attachmentPopoverExportMenuItem" = "Export…";

/* (No Comment) */
"textEditor.attachmentPopoverOpenMenuItem" = "Open";

/* (No Comment) */
"textEditor.attachmentPopoverQuickLookMenuItem" = "Quick Look";

/* (No Comment) */
"textEditor.attachmentPopoverShareMenuItem" = "Share…";

/* (No Comment) */
"textEditor.bulletedListMenuTitle" = "Bulleted List";

/* (No Comment) */
"textEditor.dashedListMenuTitle" = "Dashed List";

/* (No Comment) */
"textEditor.inspectorCharacterLabel" = "Character";

/* (No Comment) */
"textEditor.inspectorIndentationLabel" = "Indentation";

/* (No Comment) */
"textEditor.inspectorInsertLabel" = "Insert";

/* (No Comment) */
"textEditor.inspectorListsLabel" = "Lists";

/* (No Comment) */
"textEditor.inspectorListStyleChecklist" = "Checklist";

/* (No Comment) */
"textEditor.inspectorListStyleDash" = "Dash";

/* (No Comment) */
"textEditor.inspectorListStyleNone" = "None";

/* (No Comment) */
"textEditor.inspectorListStyleNumber" = "Number";

/* (No Comment) */
"textEditor.inspectorParagraphLabel" = "Paragraph";

/* (No Comment) */
"textEditor.inspectorPeopleFieldPlaceholder" = "Assign Person";

/* (No Comment) */
"textEditor.inspectorPeopleLabel" = "People";

/* (No Comment) */
"textEditor.inspectorStylesLabel" = "Styles";

/* (No Comment) */
"textEditor.inspectorTagsFieldPlaceholder" = "Apply Tag";

/* (No Comment) */
"textEditor.inspectorTagsLabel" = "Tags";

/* (No Comment) */
"textEditor.inspectorTextStyleBody" = "Body Text";

/* (No Comment) */
"textEditor.inspectorTextStyleHeading" = "Heading";

/* (No Comment) */
"textEditor.inspectorTextStyleMinorHeading" = "Minor Heading";

/* (No Comment) */
"textEditor.inspectorTextStyleMinorSubHeading" = "Minor Sub-Heading";

/* (No Comment) */
"textEditor.inspectorTextStylePreformatted" = "Preformatted";

/* (No Comment) */
"textEditor.inspectorTextStyleSubHeading" = "Sub-Heading";

/* (No Comment) */
"textEditor.markAllAsCheckedMenuTitle" = "Tick All Items";

/* (No Comment) */
"textEditor.markAllAsUncheckedMenuTitle" = "Untick All Items";

/* (No Comment) */
"textEditor.markAsCheckedMenuTitle" = "Tick Item";

/* (No Comment) */
"textEditor.markAsUncheckedMenuTitle" = "Untick Item";

/* (No Comment) */
"textEditor.personPopoverDeleteMenuItem" = "Delete";

/* (No Comment) */
"textEditor.personPopoverNameLabel" = "Name:";

/* (No Comment) */
"textEditor.personPopoverNameTextFieldPlaceholder" = "Person's Name or Alias";

/* (No Comment) */
"textEditor.personPopoverSearchInAllProjectsMenuItem" = "Search in All Projects";

/* (No Comment) */
"textEditor.personPopoverSearchMenuItem" = "Search";

/* (No Comment) */
"textEditor.personPopoverTagLabel" = "Person";

/* The placeholder (%@) is the date */
"textEditor.reminderCompletedOnDateToolTip" = "completed on %@";

/* (No Comment) */
"textEditor.reminderCompletedOnUnknownDateToolTip" = "completed on Unknown Date";

/* (No Comment) */
"textEditor.reminderDeletedInRemindersAppToolTip" = "deleted in the Reminders app";

/* The placeholder is the date */
"textEditor.reminderDueOnDateToolTip" = "due on %@";

/* (No Comment) */
"textEditor.reminderDueOnUnknownDateToolTip" = "due on Unknown Date";

/* First placeholder is title, and second is date string. Eg. Reminder "Go to Meeting", completed on 27th January 2019 */
"textEditor.reminderToolTip" = "Reminder “%1$@”, %2$@";

/* (No Comment) */
"textEditor.tagPopoverDeleteMenuItem" = "Delete";

/* (No Comment) */
"textEditor.tagPopoverNameLabel" = "Name:";

/* (No Comment) */
"textEditor.tagPopoverNameTextFieldPlaceholder" = "Tag";

/* (No Comment) */
"textEditor.tagPopoverSearchInAllProjectsMenuItem" = "Search in All Projects";

/* (No Comment) */
"textEditor.tagPopoverSearchMenuItem" = "Search";

/* (No Comment) */
"textEditor.tagPopoverTagLabel" = "Tag";

/* (No Comment) */
"textEditor.touchBarBodyButton" = "Body";

/* (No Comment) */
"textEditor.touchBarBoldButton" = "Bold";

/* (No Comment) */
"textEditor.touchBarBulletedListButton" = "Bulleted List";

/* (No Comment) */
"textEditor.touchBarChecklistButton" = "Checklist";

/* (No Comment) */
"textEditor.touchBarDashedListButton" = "Dashed List";

/* (No Comment) */
"textEditor.touchBarFixedWidthButton" = "Fixed Width";

/* (No Comment) */
"textEditor.touchBarHeadingButton" = "Heading";

/* (No Comment) */
"textEditor.touchBarIndentButton" = "Indent";

/* (No Comment) */
"textEditor.touchBarItalicButton" = "Italic";

/* (No Comment) */
"textEditor.touchBarLinkButton" = "Link";

/* (No Comment) */
"textEditor.touchBarMinorHeadingButton" = "Minor Heading";

/* (No Comment) */
"textEditor.touchBarMinorSubHeadingButton" = "Minor Sub-Heading";

/* (No Comment) */
"textEditor.touchBarNewTagButton" = "new";

/* (No Comment) */
"textEditor.touchBarNumberListButton" = "Numbered List";

/* (No Comment) */
"textEditor.touchBarOutdentButton" = "Outdent";

/* (No Comment) */
"textEditor.touchBarPeoplePopoverTitle" = "People";

/* (No Comment) */
"textEditor.touchBarPreformattedButton" = "Preformatted";

/* (No Comment) */
"textEditor.touchBarReminderButton" = "Reminder";

/* (No Comment) */
"textEditor.touchBarStrikethroughButton" = "Strikethrough";

/* (No Comment) */
"textEditor.touchBarSubHeadingButton" = "Sub-Heading";

/* (No Comment) */
"textEditor.touchBarSubscriptButton" = "Subscript";

/* (No Comment) */
"textEditor.touchBarSuperscriptButton" = "Superscript";

/* (No Comment) */
"textEditor.touchBarTagsPopoverTitle" = "Tags";

/* (No Comment) */
"textEditor.touchBarUnderlineButton" = "Underline";

/* (No Comment) */
"update.incompatibleDeviceUpdateAlertWithNameInformation" = "The synced device %@ uses a newer version of Agenda that is incompatible with the version on this Mac. Please update to the latest version before continuing.";

/* (No Comment) */
"update.incompatibleDeviceUpdateAlertWithNoNameInformation" = "One of your synced devices uses a newer version of Agenda that is incompatible with the version on this Mac. Please update to the latest version before continuing.";

/* (No Comment) */
"update.universalAppAvailableInfo" = "Agenda now has a universal app in the App Store for all devices. To keep getting new updates, please download and use the new universal app from the Mac App Store, and move this copy to the Bin. Your data will be automatically migrated to the universal app.";

/* (No Comment) */
"update.universalAppAvailableTitle" = "Download the new universal app from the Mac App Store to keep getting updates.";

/* (No Comment) */
"views.dayRangePickerJumpBackToDateToolTip" = "Jump back to the selected date";

/* (No Comment) */
"views.dayRangePickerMonthBackButtonToolTip" = "Go to last month (or this month last year if you hold the Alt/Option key)";

/* (No Comment) */
"views.dayRangePickerNextMonthButtonToolTip" = "Go to next month (or this month next year if you hold the Alt/Option key)";

/* (No Comment) */
"views.dayRangePickerPresetRangesMenuTitle" = "Preset Ranges";

